Subject: Re: Billing Inquiries <<#278105-1691777#>>
From: "Billing" <[email-masked]>
To: <[email-masked]>
Date: Thu, 15 Mar 2012 15:42:27 -0700

Hello Michael,
 
Thanks for your message. Here&rsquo;s how monthly membership credits work: every 30 days your balance will refresh, any amount left, unused in your balance does not roll over to the next month. However, if at the end of your billing cycle you're left with too little money from your membership plan to buy even a single song ($.48 or less), that "loose change" will carry over into the next month.
 
We know that the absence of balance rollover can be frustrating. As a courtesy we have added $5.98 to your account.  This amount will be valid for 30 days from today as long as you maintain an active eMusic membership. 

 You can easily check your next refresh date by going to Your Account (https://www.emusic.com/account/index.html). If you are the type who likes living on the edge, note that your credits will refresh at some point (it could be anytime) before 11:59pm Eastern Standard Time on your refresh date. In other words, the safe move is to get your downloading done the day before.
 
If you find you aren&rsquo;t using your credits consistently, a quarterly plan might be the way to go. To see all available plans visit the Plan Options (https://www.emusic.com/account/upgrade.html%20) section of Your Account.  

Please let us know if we can be of further assistance. 
 
Regards,

James - Customer Support

--- Original Message ---
From: Michael Bishop <[email-masked]>
Received: 3/15/12 9:27:12 AM EDT
To: [email-masked]
Subject: Billing Inquiries

Describe Problem
Yesterday I had about a $6 balance. Today when I logged in, it said I have a zero balnce. I have not purchased any music since yesterday at all. Can you tell me what might have happened to my funds?

Issue
Other

Member Information
Michael Bishop

Member Account Information
[email-masked] / 79751393B16DB55D2BE98225B985DB6C

Payment Information
Credit Card / 3473

IP
10.3.11.210

--------------------------------

User-agent: Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; Trident/5.0)

 

------ Please do not remove your unique tracking number! ------
<<#278105-1691777#>>